"IDS_CLOSE" = "종료";
"IDS_LEARN_MORE" = "자세히 알아보기";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "액세스 구성";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "연결 중에 마우스와 키보드를 제어할 수 있습니다.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "전체 디스크 액세스 구성";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "이 장치와 파일을 송수신할 수 있습니다.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "마우스와 키보드를 사용하여 이 Mac과 상호 작용할 수 없게 됩니다.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer에 Mac의 접근성 기능을 사용하기 위한 권한이 없습니다.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "구성";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "구성 금지";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "이 Mac에 연결하면 화면이 보이지 않게 됩니다.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer에 화면 녹화를 사용하기 위한 권한이 없습니다.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "화면 녹화 구성";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "연결 중에 화면을 표시할 수 있습니다.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "확인됨";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "확인되지 않음";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "원격 제어를 사용하려면 Mac에서 화면 녹화 및 접근성 권한이 필요합니다.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer는 Mac의 화면 녹화, 접근성 및 전체 디스크 액세스 기능을 사용해야 합니다.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer는 Mac의 화면 녹화 및 접근성 기능을 사용해야 합니다.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "TeamViewer에 맞게 Mac 설정";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "TeamViewer에 맞게 Mac 설정";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "TeamViewer에 맞게 Mac 설정";
